# Generated by Django 3.0.3 on 2021-05-29 12:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('relatorios', '0007_auto_20210520_0956'),
    ]

    operations = [
        migrations.CreateModel(
            name='TotaisAreasDeUsoPorEstado',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=255)),
                ('estado', models.CharField(max_length=255)),
                ('uf', models.CharField(max_length=2)),
                ('qtd_areasdeusoporestado', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='TotaisConflitosPorEstado',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=255)),
                ('estado', models.CharField(max_length=255)),
                ('uf', models.CharField(max_length=2)),
                ('qtd_conflitosporestado', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
        migrations.CreateModel(
            name='TotaisTipoComunidadePorEstado',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=255)),
                ('estado', models.CharField(max_length=255)),
                ('uf', models.CharField(max_length=2)),
                ('qtd_comunidadesporestado', models.IntegerField()),
                ('qtd_familiasporestado', models.IntegerField()),
            ],
            options={
                'managed': False,
            },
        ),
    ]
